{
  "chapterNum": 15,
  "verses": [
    {
      "verseNum": 1,
      "text": "Then Moses and the Israelites sang this song to the LORD:\n    \n  “I will sing to the LORD,\n    for He is highly exalted.\n  The horse and rider\n    He has thrown into the sea."
    },
    {
      "verseNum": 2,
      "text": "The LORD is my strength and my song,\n    and He has become my salvation.\n  He is my God, and I will praise Him,\n    my father’s God, and I will exalt Him."
    },
    {
      "verseNum": 3,
      "text": "The LORD is a warrior,\n    the LORD is His name."
    },
    {
      "verseNum": 4,
      "text": "Pharaoh’s chariots and army\n    He has cast into the sea;\n  the finest of his officers\n    are drowned in the Red Sea."
    },
    {
      "verseNum": 5,
      "text": "The depths have covered them;\n    they sank there like a stone."
    },
    {
      "verseNum": 6,
      "text": "Your right hand, O LORD,\n    is majestic in power;\n  Your right hand, O LORD,\n    has shattered the enemy."
    },
    {
      "verseNum": 7,
      "text": "You overthrew Your adversaries\n    by Your great majesty.\n  You unleashed Your burning wrath;\n    it consumed them like stubble."
    },
    {
      "verseNum": 8,
      "text": "At the blast of Your nostrils\n    the waters piled up;\n  like a wall the currents stood firm;\n    the depths congealed in the heart of the sea."
    },
    {
      "verseNum": 9,
      "text": "The enemy declared,\n    ‘I will pursue, I will overtake.\n  I will divide the spoils;\n    I will gorge myself on them.\n  I will draw my sword;\n    my hand will destroy them.’"
    },
    {
      "verseNum": 10,
      "text": "But You blew with Your breath,\n    and the sea covered them.\n  They sank like lead\n    in the mighty waters."
    },
    {
      "verseNum": 11,
      "text": "Who among the gods is like You, O LORD?\n    Who is like You—majestic in holiness,\n  revered with praises,\n    performing wonders?"
    },
    {
      "verseNum": 12,
      "text": "You stretched out Your right hand,\n    and the earth swallowed them up."
    },
    {
      "verseNum": 13,
      "text": "With loving devotion  You will lead\n    the people You have redeemed;\n  with Your strength You will guide them\n    to Your holy dwelling."
    },
    {
      "verseNum": 14,
      "text": "The nations will hear and tremble;\n    anguish will grip the dwellers of Philistia."
    },
    {
      "verseNum": 15,
      "text": "Then the chiefs of Edom will be dismayed;\n    trembling will seize the leaders of Moab;\n  those who dwell in Canaan will melt away,"
    },
    {
      "verseNum": 16,
      "text": "and terror and dread will fall on them.\n  By the power of Your arm\n    they will be as still as a stone\n  until Your people pass by, O LORD,\n    until the people You have bought pass by."
    },
    {
      "verseNum": 17,
      "text": "You will bring them in and plant them\n    on the mountain of Your inheritance—\n  the place, O LORD, You have prepared for Your dwelling,\n    the sanctuary, O Lord, Your hands have established."
    },
    {
      "verseNum": 18,
      "text": "The LORD will reign forever and ever!”"
    },
    {
      "verseNum": 19,
      "text": "For when Pharaoh’s horses, chariots, and horsemen went into the sea, the LORD brought the waters of the sea back over them. But the Israelites walked through the sea on dry ground."
    },
    {
      "verseNum": 20,
      "text": "Then Miriam the prophetess, Aaron’s sister, took a tambourine in her hand, and all the women followed her with tambourines and dancing."
    },
    {
      "verseNum": 21,
      "text": "And Miriam sang back to them:\n    \n  “Sing to the LORD,\n    for He is highly exalted;\n  the horse and rider\n    He has thrown into the sea.”"
    },
    {
      "verseNum": 22,
      "text": "Then Moses led Israel from the Red Sea, and they went out into the Desert of Shur. For three days they walked in the desert without finding water."
    },
    {
      "verseNum": 23,
      "text": "And when they came to Marah, they could not drink the water there because it was bitter. (That is why it was named Marah.)"
    },
    {
      "verseNum": 24,
      "text": "So the people grumbled against Moses, saying, “What are we to drink?”"
    },
    {
      "verseNum": 25,
      "text": "And Moses cried out to the LORD, and the LORD showed him a log. And when he cast it into the waters, they were sweetened.\n    \nThere the LORD made for them a statute and an ordinance, and there He tested them,"
    },
    {
      "verseNum": 26,
      "text": "saying, “If you will listen carefully to the voice of the LORD your God, and do what is right in His eyes, and pay attention to His commands, and keep all His statutes, then I will not bring on you any of the diseases I inflicted on the Egyptians. For I am the LORD who heals you.”"
    },
    {
      "verseNum": 27,
      "text": "Then they came to Elim, where there were twelve springs of water and seventy palm trees, and they camped there by the waters."
    }
  ]
}